/**
 * REST API documentation
 * Developed By CSIRT team
 *
 * OpenAPI spec version: 1.0.0
 *
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
/**
 * Training Instance to update.
 */
export class TrainingInstanceUpdateDTO {
  end_time?: string;
  id?: number;
  access_token?: string;
  start_time?: string;
  title?: string;
  training_definition_id?: number;
  pool_id?: number;
  local_environment?: boolean;
  sandbox_definition_id?: number;
  backward_mode?: boolean;
}
